WordPress.org

Support

Support » How-To and Troubleshooting » Can't Edit Posts/Pages After Upgrade to 3.5

Can't Edit Posts/Pages After Upgrade to 3.5

  • I upgraded from 2.5 to 3.5 (I know, that was asking for it) and am now receiving this error after I try clicking Save on a Page or a Post.

    You are not allowed to edit this post.

    I initially thought it was a database issue since I was 40MB over the limit on my DB. So I cleared up some logs in there and got it way under. Still receiving the error.

    Next I tried deleting a bunch of plugins. I also tried TwentyTen and TwentyTwelve themes and still receiving the same error.

    So next I was able to get this error:

    Warning: Creating default object from empty value in /homepages/41/d271808796/htdocs/wp-admin/includes/post.php on line 461

    So I went there and looked it up and here’s what line 461 looks like:

    $post->post_content = apply_filters( ‘default_content’, $post_content, $post );

    Any help/tips/advice would be GREATLY appreciated. Thanks!

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Can't Edit Posts/Pages After Upgrade to 3.5’ is closed to new replies.
Skip to toolbar